html
{
	background: #7F7F7F url("../images/fondo-textura.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1411px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.53);
	-webkit-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.53);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.53);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.8);
	-pie-background: rgba(255, 255, 255, 0.8);
	-moz-border-radius: 21px 0px 0px 21px ;
	-webkit-border-radius: 21px 0px 0px 21px ;
	-khtml-border-radius: 21px 0px 0px 21px ;
	border-radius: 21px 0px 0px 21px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -108px;
	margin-bottom: -517px;
}

#pu2486
{
	width: 0.01px;
	position: relative;
}

#u2486
{
	z-index: 2;
	width: 1000px;
	margin-right: -10000px;
}

#u3406-6
{
	z-index: 161;
	width: 50px;
	min-height: 53px;
	-pie-box-shadow: 1px 1px 6px #7F7F7F;
	-moz-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 6px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5);
	background-color: #CB0000;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 505px;
}

#u3406-6:hover
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	margin: 0px 0px 0px 505px;
}

#u3406-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3406-2
{
	font-size: 47px;
	line-height: 0.6;
	padding-top: 5px;
}

#u3406-4
{
	font-size: 13px;
	line-height: 0.8;
	padding-top: 3px;
}

#u3408
{
	z-index: 167;
	width: 293px;
	height: 65px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.02);
	-pie-background: rgba(255, 255, 255, 0.02);
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 707px;
}

#u3408:hover
{
	margin: 26px -10000px 0px 0px;
}

#u3408.MuseLinkActive
{
	margin: 26px -10000px 0px 0px;
}

#u3430
{
	z-index: 168;
	width: 222px;
	height: 79px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.02);
	-pie-background: rgba(255, 255, 255, 0.02);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 17px;
}

#u3430.MuseLinkActive
{
	margin: 12px -10000px 0px 0px;
}

#u3425
{
	z-index: 169;
	width: 170px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 300px;
}

#u3428
{
	z-index: 170;
	width: 92px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 608px;
}

#u3409
{
	z-index: 171;
	width: 103px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 490px;
}

#u3475
{
	z-index: 285;
	width: 960px;
	margin-left: 20px;
	margin-top: 28px;
	position: relative;
}

#ppu3416-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 30px;
	position: relative;
}

#pu3416-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u3416-4
{
	z-index: 199;
	width: 561px;
	min-height: 33px;
	border-color: #020202;
	background-color: #282828;
	font-size: 20px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
}

#u3416-2
{
	padding-left: 9px;
	padding-top: 6px;
}

#u3415-4
{
	z-index: 172;
	width: 561px;
	min-height: 74px;
	border-color: #020202;
	background-color: #CB0000;
	font-size: 55px;
	text-align: left;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 3px;
	position: relative;
}

#u3415-2
{
	padding-left: 7px;
	padding-top: 5px;
}

#u3422-23
{
	z-index: 176;
	width: 561px;
	min-height: 670px;
	text-align: justify;
	margin-top: 19px;
	position: relative;
}

#u3422-2
{
	font-size: 16px;
	color: #242424;
	font-weight: bold;
}

#u3422-3,#u3422-5,#u3422-6,#u3422-8,#u3422-9,#u3422-11,#u3422-12,#u3422-14,#u3422-15,#u3422-17,#u3422-18,#u3422-19,#u3422-20,#u3422-21
{
	color: #212121;
}

#pu3402-61
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u3402-61
{
	z-index: 203;
	width: 360px;
	min-height: 272px;
	background-color: #CDCDCD;
	line-height: 1.35;
	position: relative;
}

#u3402-2
{
	font-size: 16px;
	padding-left: 10px;
	padding-bottom: 1px;
	padding-top: 5px;
	color: #CB0000;
	font-weight: bold;
}

#u3402-8
{
	color: #CB0000;
}

#u3402-6,#u3402-11,#u3402-15,#u3402-19,#u3402-23,#u3402-27,#u3402-31,#u3402-35,#u3402-39,#u3402-43,#u3402-47,#u3402-51,#u3402-55
{
	padding-left: 10px;
	padding-bottom: 1px;
}

#u3402-59
{
	padding-left: 10px;
	padding-bottom: 5px;
}

#u3402-3,#u3402-7,#u3402-12,#u3402-16,#u3402-20,#u3402-24,#u3402-28,#u3402-32,#u3402-36,#u3402-40,#u3402-44,#u3402-48,#u3402-52,#u3402-56
{
	color: #CB0000;
	font-weight: bold;
}

#pu3419
{
	width: 0.01px;
	margin-top: 30px;
	position: relative;
}

#u3419
{
	z-index: 266;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u3407-5
{
	z-index: 268;
	width: 115px;
	min-height: 32px;
	border-color: #020202;
	background-color: #CB0000;
	font-size: 25px;
	text-align: left;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 245px;
}

#u3412
{
	z-index: 273;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u3421-5
{
	z-index: 275;
	width: 128px;
	min-height: 32px;
	border-color: #020202;
	background-color: #CB0000;
	font-size: 25px;
	text-align: left;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 232px;
}

#pu3412,#pu3403
{
	width: 0.01px;
	margin-top: 25px;
	position: relative;
}

#u3403
{
	z-index: 264;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u3475_img,#u3419_img,#u3412_img,#u3403_img
{
	vertical-align: top;
}

#u3427-5
{
	z-index: 280;
	width: 181px;
	min-height: 32px;
	border-color: #020202;
	background-color: #CB0000;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 179px;
}

#u3407-5.MuseLinkActive,#u3421-5.MuseLinkActive,#u3427-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 118px -10000px 0px 0px;
}

#u3407-3,#u3421-3,#u3427-3
{
	padding-left: 7px;
	padding-top: 1px;
}

#u3407-2,#u3421-2,#u3427-2
{
	color: #FAC000;
	font-weight: bold;
}

#u3578
{
	z-index: 4;
	width: 980px;
	margin-left: 20px;
	margin-top: 51px;
}

#u3580
{
	z-index: 11;
	width: 980px;
}

#u3581-57
{
	z-index: 12;
	width: 280px;
	min-height: 406px;
	margin-right: -10000px;
}

#u3584-50
{
	z-index: 69;
	width: 332px;
	min-height: 399px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 340px;
}

#u3582-41
{
	z-index: 119;
	width: 283px;
	min-height: 399px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 677px;
}

#u3583
{
	z-index: 160;
	width: 758px;
	height: 3px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 222px;
}

#u3579-6
{
	z-index: 5;
	width: 247px;
	min-height: 29px;
	margin-left: 377px;
	margin-top: 27px;
}

body
{
	padding-top: 108px;
	padding-bottom: 533px;
}

#page .verticalspacer
{
	clear: both;
}

